Business financing
Check financing eligibility
GET
/financing/eligibilityScope
financing:readAuth Bearer keyEligibility gate results: limit, outstanding, pending and available credit. Read-only — advances are requested from the dashboard.
Responses
200Financing eligibility
Errors
Errors use RFC 9457 problem details. Branch on code, and log request_id.
400Bad request401Unauthenticated403Forbidden409Idempotency conflict422Validation error429Rate limitedcURL
curl -X GET "https://business.boundlesspay.com/api/public/v1/financing/eligibility" \ -H "Authorization: Bearer $BOUNDLESS_API_KEY"
